 <form (ngSubmit)="salvar()">   
 
    <br/>
    <h1>{{titulo}}</h1>
 
    <label>ID:
        <input type="input" name="id" size="10" [(ngModel)]="remetente.id" disabled/>
    </label><br/><br/><br/>
 
    <label>Nome: 
        <input type="input" name="nome" size="50" [(ngModel)]="remetente.nome"/>
    </label><br/><br/>

    <label>Telefone:
        <input type="text" [textMask]="{mask: maskTelefone}" name="telefone" size="48" [(ngModel)]="remetente.telefone"/>
    </label><br/><br/>
 
    <label>CPF:
        <input type="text" [textMask]="{mask: maskCPF}" name="cpf" size="52" [(ngModel)]="remetente.cpf"/>
    </label><br/><br/>

    <label>E-mail:
        <input type="input" name="email" size="50" [(ngModel)]="remetente.email"/>
    </label><br/><br/>
 
    <label>Endereco:
        <input type="input" name="endereco" size="47" [(ngModel)]="remetente.endereco"/>
    </label><br/><br/>
 
    <button type="submit">Salvar</button>
</form>